npm

npm’s 2019 JavaScript ecosystem survey analysis is now available! Get your copy here »

@politico/eslint-config-interactives

0.0.5 • Public • Published

@politico/eslint-config-interactives

Script fashion at POLITICO Interactive News.

Extends standard style, but with god-fearing semicolons.

Quickstart

  1. Install the package:

    $ yarn add -D @politico/eslint-config-interactives eslint
    
  2. Create a eslintrc.json in the root of your project:

    {
      "root": true,
      "extends": "@politico/eslint-config-interactives"
    }
    

In your editor

Interactive News developers should use a plugin in their editor to fix errors on save. For example, if you're using atom, use linter-eslint.

Keywords

none

install

npm i @politico/eslint-config-interactives

Downloadsweekly downloads

22

version

0.0.5

license

MIT

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
Report a vulnerability